<?php
namespace Claromentis\Core\Json;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array();
interface JsonFileInterface
{
    public function Read() : array;
    public function Write(array $data) : void;
}